Subject: RE: Denver Visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 14:29:16 -0800 (PST)

I will be out the 19th but should be in the 20th.  Amy Felling should be your contact on the 19th.  She is most familiar with our computer systems.

The Enron North America offices are at 1200 17th St. Suite 2750 in Downtown Denver.
The office is over 9,000 Square Feet but is currently under construction in order to sublease approximately half of that space.
We currently have 6 employees.
I believe that you have copied all of the Enron offices that I know of.

The only other potential office is EOTT.

Let me know if you need anything else.

 -----Original Message-----
From: 	Ringwelski, Mark  
Sent:	Monday, October 29, 2001 3:20 PM
To:	Whitt, Mark
Cc:	DuBose, Heidi; Jurgens, Kristen; Bierbach, Brian; Hurst, Lonnie; Comstock, Steve; Beers, Chad; Cigarroa, Gabriella
Subject:	Denver Visit

Mark, Brian, and Steve,
	Further to my conversation two weeks ago with Mark, I would like to schedule a visit to Denver 11/19-20.  As a reminder, Business Controls is looking at the security posture of Enron facilities worldwide.  Currently, we are focusing our resources on domestic sites.  At the moment, I am planning for one of our IT specialists to travel from Portland to assist me with reviewing IT back-up procedures, recovery, and continuity issues.  If I could impose on you to provide some information about the office, it would greatly help in our planning.
	In particular, could you briefly describe the office(s); physical location, which floor, how large, how many employees, and any other Enron subsidiaries or offices in Denver.  Additionally, would you be our point of contact, or can you designate someone?  Thank you in advance for your attention to this matter.

Mark C. Ringwelski
Systems and Architecture
Business Controls
Enron Corporation
Phone: 713/345-4625
Cell:     713/875-1869
FAX:    713/646-8838